Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1203983 - [abrt] nautilus: nautilus_list_model_is_empty(): nautilus killed by SIGSEGV
Summary: [abrt] nautilus: nautilus_list_model_is_empty(): nautilus killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:bb177fb28aa574ca7a75d82c3e0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-20 05:27 UTC by Mikhail
Modified: 2017-01-08 19:34 UTC (History)
20 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 13:06:30 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (47.17 KB, text/plain)
2015-03-20 05:27 UTC, Mikhail
no flags Details
File: cgroup (190 bytes, text/plain)
2015-03-20 05:27 UTC, Mikhail
no flags Details
File: core_backtrace (25.66 KB, text/plain)
2015-03-20 05:27 UTC, Mikhail
no flags Details
File: dso_list (12.40 KB, text/plain)
2015-03-20 05:27 UTC, Mikhail
no flags Details
File: environ (1.00 KB, text/plain)
2015-03-20 05:27 UTC, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2015-03-20 05:27 UTC, Mikhail
no flags Details
File: maps (65.65 KB, text/plain)
2015-03-20 05:27 UTC, Mikhail
no flags Details
File: open_fds (1.70 KB, text/plain)
2015-03-20 05:27 UTC, Mikhail
no flags Details
File: proc_pid_status (957 bytes, text/plain)
2015-03-20 05:27 UTC, Mikhail
no flags Details
File: var_log_messages (612 bytes, text/plain)
2015-03-20 05:27 UTC, Mikhail
no flags Details

Description Mikhail 2015-03-20 05:27:14 UTC
Version-Release number of selected component:
nautilus-3.15.92-1.fc22

Additional info:
reporter:       libreport-2.4.0
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: nautilus_list_model_is_empty
executable:     /usr/bin/nautilus
kernel:         4.0.0-0.rc4.git0.1.fc22.x86_64+debug
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 nautilus_list_model_is_empty at nautilus-list-model.c:962
 #1 nautilus_view_is_empty at nautilus-view.c:463
 #2 real_update_actions_state at nautilus-view.c:6134
 #3 done_loading at nautilus-view.c:2636
 #5 nautilus_view_stop_loading at nautilus-view.c:6999
 #6 nautilus_view_destroy at nautilus-view.c:2324
 #11 gtk_widget_dispose at gtkwidget.c:11962
 #13 gtk_widget_destroy at gtkwidget.c:4794
 #14 nautilus_window_slot_dispose at nautilus-window-slot.c:2415
 #16 gtk_container_remove at gtkcontainer.c:1737

Comment 1 Mikhail 2015-03-20 05:27:17 UTC
Created attachment 1004289 [details]
File: backtrace

Comment 2 Mikhail 2015-03-20 05:27:19 UTC
Created attachment 1004290 [details]
File: cgroup

Comment 3 Mikhail 2015-03-20 05:27:20 UTC
Created attachment 1004291 [details]
File: core_backtrace

Comment 4 Mikhail 2015-03-20 05:27:22 UTC
Created attachment 1004292 [details]
File: dso_list

Comment 5 Mikhail 2015-03-20 05:27:23 UTC
Created attachment 1004293 [details]
File: environ

Comment 6 Mikhail 2015-03-20 05:27:25 UTC
Created attachment 1004294 [details]
File: limits

Comment 7 Mikhail 2015-03-20 05:27:27 UTC
Created attachment 1004295 [details]
File: maps

Comment 8 Mikhail 2015-03-20 05:27:28 UTC
Created attachment 1004296 [details]
File: open_fds

Comment 9 Mikhail 2015-03-20 05:27:29 UTC
Created attachment 1004297 [details]
File: proc_pid_status

Comment 10 Mikhail 2015-03-20 05:27:30 UTC
Created attachment 1004298 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2016-07-19 13:06:30 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.